[Install]
RecordingQuality = 1
InstallAudioDeckOnVistaOS= 1
InstallAudioDeckOnNonVistaOS = 1
AudioDeckOnStartMenu = 1
RunAudioDeck = 1
SetStdMixerByApp = 0
StdMixerValueSet = 2
CPLOnDesktop = 1
ModifyStdMixerName = 1
SetSpeakerConfigByApp = 4
RunADeckOnWin98 = 0
ChangeHDeckToHDeckIni = 1
ShowIconInTheControlPanelOnNonVistaOS = 1
ShowIconInTheControlPanelOnVistaOS = 1